/* 
 * Stylesheet used for the Via Nova website
 * copyright 2010
 */


/* Site layout */

	div.sitecontainer {
		width: 780px;
                height: 95%;
		/*height: 432px;*/
		background-color: #ffffff;
                border: 1px #cccccc;
                border-style: solid solid none solid;
                /* top, right, bottom, left */
		margin: 2px auto 0px auto;
                overflow-x: hidden;
                overflow-y: hidden;
		}

		div.header {
                height: 80px;
                margin: 0px 0px 5px 0px;
		}

		div.topside-navigation {
		height: 20px;
		margin: 0px 3px 5px 3px;
		text-align: right;
		}

		div.leftside-navigation {
		width: 20%;
		height: auto;
		float: left;
		/*border-right: 1px #74a688 groove;*/
                margin-left: 3px;
                padding-bottom: 20px;
		}

		div.content {
		width: 76%;
		height: 74%;
		float: left;
                margin: 0px 2px 1px 0px;
                padding-top: 5px;
                padding-left: 20px;
		overflow-y: auto; /*Alleen scrollbar indien nodig, besproken in juli 2010*/
		overflow-x: hidden;
		}

        div.footer {
                width: 780px;
                height: 20px;
                background-color: #ffffff;
                border: 1px #cccccc;
                border-style: none solid solid solid;
                margin-left: auto;
                margin-right: auto;
                padding-top: 3px;
                padding-bottom: 3px;
                overflow-x: hidden;
                overflow-y: hidden;
                text-align: center;
                color: #aaaaaa;
                font-size: 0.8em;
        }
	
/* General properties */

	html,body {
		height: 100%;
		background-color: #dfdfdf;
		color: #737374;
		font-size: 0.9em;
		font-family: calibri, arial, sans-sarif;
		margin-top: 1px;
		margin-bottom: 15px;
		overflow: hidden;
	}

	a.underlined {
		color: #737374;
		text-decoration: underline;
	}

	a:hover {
		color: #aeaeae;
	}

	h1,h2,h3,h4,h5,h6 {
		width: 500px;
		color: #737374;
		text-align: left;
		margin-right: 20px;
		margin-left: 20px;
		padding-right: 20px;
		padding-left: 20px;
	}
	
	p {
		width: 500px;
		text-align: left;
		margin-right: 20px;
		margin-left: 20px;
		padding-right: 20px;
		padding-left: 20px;
	}
	
        img {
		border-style: none;
		margin: 3px 3px 3px 3px;
	}
	

	td {
		padding-top: 20px;
		padding-left: 10px;
		padding-right: 20px;
	}

/* Block specific properties */

	div.leftside-navigation li {
		color: #74a688;
	}

	div.leftside-navigation ul {
		margin-left: 20px;
                padding: 0px;
	}
	
	div.leftside-navigation h3 {
		margin: 0px;
	}
	
	div.leftside-navigation a {
                width: 100%;
		color: #737374;
		text-decoration: none;
                display: block;
	}

	div.topside-navigation a {
		color: #737374;
		text-decoration: none;
		margin: 0px 10px 0px 10px;
	}

	div.content li {
		
	}

	div.content ul {
		list-style-type: square;
		margin-left: 60px;
		padding: 0px;
	}

        .logo {
                margin: 10px 0px 0px 10px;
        }

        .banner {
                margin: 0px 0px 0px 400px;
        }
